Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 07:44:16 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us I bought. super man black jogger. The jogger fabric quality is bad. From the jogger so many thread ? coming outside. I really ? upset. It’s better to I bought directly from the store  that’s good. But i did mistake i place order online... money khasara?

Sent from my iPhone

> On 5 Mar 2021, at 1:08 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> We’d love to hear from you.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your feedback is important to us.
> Hi Daud Quraishi, we'd be grateful if you could tell us what you think about the products you've just received.
> 
> SPLASH
> Sustainable Superman Printed Jog Pants with Elasticised Waistband
> Color: Black
> Size: M
> Quantity: 1
> AED 40
>  Write a review
>  
> SHOEMART
> Kappa Textured Low Top Lace-Up Walking Shoes
> Color: Black
> Size: 40
> Quantity: 1
> AED 99
>  Write a review
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2194048